P
{
line-height:16px; 
color: #C1A146; 

}
.numberrows
{
font-family:Verdana, Arial, Helvetica, "Helvetica Condensed", sans-serif;
font-size:12;
font-weight:600;
color:C1A146;
float:left;
width:25px;
height:44px;
border-right:1px solid #CCCCCC;
text-align:center;
padding:4px 5px 0px 3px;
font-family:Verdana, Arial, Helvetica, "Helvetica Condensed", sans-serif;
font-size:10px;
}

.postertitle
{
width:30px;
height:44px;
border-right:1px solid #CCCCCC;
text-align:left;
overflow:hidden;
float:left;
padding:4px 0px 0px 0px;
text-transform:capitalize;
font-family:Verdana, Arial, Helvetica, "Helvetica Condensed", sans-serif;
font-size:10px;
}

.Fname
{
width:120px;
height:44px;
border-right:1px solid #CCCCCC;
text-align:left;
overflow:hidden;
float:left;
padding:4px 5px 0px 3px;
text-transform:capitalize;
font-family:Verdana, Arial, Helvetica, "Helvetica Condensed", sans-serif;
font-size:10px;
}
.Sname
{
width:115px;
height:44px;
border-right:1px solid #CCCCCC;
text-align:left;
overflow:hidden;
float:left;
padding:4px 5px 0px 3px;
text-transform:capitalize;
font-family:Verdana, Arial, Helvetica, "Helvetica Condensed", sans-serif;
font-size:10px;
}

.posterjob
{
width:210px;
height:44px;
border-right:1px solid #CCCCCC;
text-align:left;
overflow:hidden;
font-family:Verdana, Arial, Helvetica, "Helvetica Condensed", sans-serif;
font-size:10px;

float:left;
padding:4px 5px 0px 3px;
text-transform:capitalize;
}


.posterjob2
{
width:330px;
height:44px;
border-right:0px solid #cccccc;
text-align:left;
overflow:hidden;
font-family:Verdana, Arial, Helvetica, "Helvetica Condensed", sans-serif;
font-size:10px;

float:left;
padding:4px 5px 0px 3px;
text-transform:capitalize;
}


.posteremail
{
width:25px;
height:44px;
/*border-right:1px solid #CCCCCC;*/
float:left;
font-family:Verdana, Arial, Helvetica, "Helvetica Condensed", sans-serif;
font-size:10px;
padding:4px 5px 0px 3px;
}

.postercountry
{
width:80px;
height:44px;
border-right:1px solid #CCCCCC;
text-align:left;
overflow:hidden;
float:left;
padding:4px 5px 0px 3px;
text-transform:capitalize;
font-family:Verdana, Arial, Helvetica, "Helvetica Condensed", sans-serif;
font-size:10px;
}

.Dnames
{
font-family:Verdana, Arial, Helvetica, "Helvetica Condensed", sans-serif;
font-size:12px;
font-weight:500;
float:left;
width:200px;
height:25px;
}

.Dheads
{
font-family:Verdana, Arial, Helvetica, "Helvetica Condensed", sans-serif;
font-size:12px;
font-weight:600;
float:left;
text-align:right;
padding:0px 20px 10px 0px;
line-height:17px;
width:130px;
height:25px;

}
 
 .Abheads
{
font-family:Verdana, Arial, Helvetica, "Helvetica Condensed", sans-serif;
font-size:12px;
font-weight:600;
float:left;
text-align:right;
padding:0px 20px 10px 0px;
line-height:17px;
width:130px;
height:25px;

}
 
 .DAheads
{
font-family:Verdana, Arial, Helvetica, "Helvetica Condensed", sans-serif;
font-size:12px;
font-weight:600;
float:left;
text-align:right;
padding:0px 120px 0px 10px;
line-height:15px;
width:30px;
height:25px;

}
 
.Dheads div
{
font-family:Verdana, Arial, Helvetica, "Helvetica Condensed", sans-serif;
font-size:12px;
font-weight:600;
float:left;
padding:0px 50px 10px 0px;
line-height:17px;
width:30px;
height:25px;
}


.posterrow
{
font-family:Verdana, Arial, Helvetica, "Helvetica Condensed", sans-serif;
width:580px;
float:left;
clear:right;

}

.Dposterrow
{
font-family:Verdana, Arial, Helvetica, "Helvetica Condensed", sans-serif;
width:665px;
line-height:18px;
float:left;
clear:both;

}

.Dabstractauthors
{
font-family:Verdana, Arial, Helvetica, "Helvetica Condensed", sans-serif;
font-size:12px;
font-weight:600px;
line-height:18px;
float:left;
clear:left;
}

.authtext
{
 font-family:Verdana, Arial, Helvetica, "Helvetica Condensed", sans-serif;
 width:450px;
 text-align:justify;
 float:left;
 clear:right;
}


.interesttext
{
 font-family:Verdana, Arial, Helvetica, "Helvetica Condensed", sans-serif;
 width:450px;
 text-align:justify;
 float:left;
 clear:right;
}

.Dinterest
{
font-family:Verdana, Arial, Helvetica, "Helvetica Condensed", sans-serif;
font-size:12px;
font-weight:600px;
line-height:18px;
float:left;
clear:left;
margin:0px 0px 5px 0px;
width:665px;
text-align:justify;
}

.Dabstracttitle
{
font-family:Verdana, Arial, Helvetica, "Helvetica Condensed", sans-serif;
font-size:12px;
font-weight:600px;
line-height:18px;
float:left;
clear:left;
margin:0px 0px 5px 0px;
width:660px;
text-align:justify;

}

.Dabstract
{
font-family:Verdana, Arial, Helvetica, "Helvetica Condensed", sans-serif;
font-size:12px;
font-weight:500px;
line-height:18px;
float:left;
clear:left;
}

.Atext
{

width:450px;
font-family:Verdana, Arial, Helvetica, "Helvetica Condensed", sans-serif;
font-weight:500px;
line-height:18px;
float:left;
clear:right;
text-align:justify;
}


#Ahead2
{
font-size:10px;
font-family:Verdana, Arial, Helvetica, "Helvetica Condensed", sans-serif;
width:100px;
height:20px;
padding:2px 0px 0px 2px;
text-decoration:none;
text-align:left;
font-size:14px;
font-weight:400;
float:left;
color: #C1A146; 
}

#Ahead5
{
width:30px;
height:20px;
padding:2px 0px 0px 0px;
text-decoration:none;
text-align:left;
font-size:14px;
font-weight:400;
float:left;
color: #C1A146;
font-family:Verdana, Arial, Helvetica, "Helvetica Condensed", sans-serif;
font-size:10px;
}

#Ahead6
{
width:277px;
height:20px;
padding:2px 0px 0px 35px;
text-decoration:none;
text-align:left;
font-size:14px;
font-weight:400;
float:left;
color: #C1A146; 
font-family:Verdana, Arial, Helvetica, "Helvetica Condensed", sans-serif;
font-size:10px;
}

#Ahead7
{
width:80px;
height:20px;
padding:2px 0px 0px 0px;
text-decoration:none;
text-align:left;
font-size:14px;
font-weight:400;
float:left;
color: #C1A146; 
font-family:Verdana, Arial, Helvetica, "Helvetica Condensed", sans-serif;
font-size:10px;
}

#Ahead8
{
width:125px;
height:20px;
padding:2px 0px 0px 0px;
text-decoration:none;
text-align:left;
font-size:14px;
font-weight:400;
float:left;
color: #C1A146; 
font-family:Verdana, Arial, Helvetica, "Helvetica Condensed", sans-serif;
font-size:10px;
}

#Amyheading
{
font-weight:500;
float:left;
padding:2px 0px 2px 0px;
width:665px;
font-family:Verdana, Arial, Helvetica, "Helvetica Condensed", sans-serif;
font-size:10px;
}	
#Amyheading div
{
font-size:10px;
font-family:Verdana, Arial, Helvetica, "Helvetica Condensed", sans-serif;

}	

#head1
{
width:50px;
height:20px;
margin-left:0px;
padding:2px 0px 0px 25px;
text-decoration:none;
text-align:left;
font-size:14px;
font-weight:400;
float:left;
color: #C1A146; 
}

#head2
{
width:130px;
height:20px;
padding:2px 0px 0px 2px;
text-decoration:none;
text-align:left;
font-size:14px;
font-weight:400;
float:left;
color: #C1A146; 
}

#head3
{
width:110px;
height:20px;
padding:2px 0px 0px 0px;
text-decoration:none;
text-align:left;
font-size:14px;
font-weight:400;
float:left;
color: #C1A146; 
}
#head4
{

width:210px;
height:20px;
padding:2px 0px 0px 0px;
text-decoration:none;
text-align:left;
font-size:14px;
font-weight:400;
float:left;
color: #C1A146; 
}
#head5
{

width:30px;
height:20px;
padding:2px 0px 0px 0	px;
text-decoration:none;
text-align:left;
font-size:14px;
font-weight:400;
float:left;
color: #C1A146; 
}

#head6
{
width:130px;
height:20px;
padding:2px 0px 0px 90px;
text-decoration:none;
text-align:left;
font-size:14px;
font-weight:400;
float:left;
color: #C1A146; 
}


#head7
{

width:80px;
height:20px;
padding:2px 0px 0px 0px;
text-decoration:none;
text-align:left;
font-size:14px;
font-weight:400;
float:left;
color: #C1A146; 
}

#head8
{
width:100px;
height:20px;
padding:2px 0px 0px 40px;
text-decoration:none;
text-align:left;
font-size:14px;
font-weight:400;
float:left;
color: #C1A146; 
}

#myheading
{
font-weight:500;
float:left;
padding:2px 0px 2px 0px;
width:auto;
font-family:Verdana, Arial, Helvetica, "Helvetica Condensed", sans-serif;
font-size:10px;
}

#myheading div
{
font-family:Verdana, Arial, Helvetica, "Helvetica Condensed", sans-serif;
font-size:11px;
}

.list
{
	font-family:Verdana, Arial, Helvetica, "Helvetica Condensed", sans-serif;
	font-weight:400;
	font-size:12px;
	color:#C1a146;
}

.postersub
{
font-family:Verdana, Arial, Helvetica, "Helvetica Condensed", sans-serif;
font-weight:300;
font-size:10px;
color:#C1a146;
margin:3px 0px 0px 0px;
}

.email
{
width:600px;
height:auto;
Font-family:Verdana, Arial, Helvetica, "Helvetica Condensed", sans-serif;
font-size:12px;
padding:5px 0px 10px 0px;
font-weight:800;
color:#333;
margin:0px 0px 10px 0px;
text-transform:capitalize;
font-style:italic;
float:left;
clear:both;
}

.tel
{
width:600px;
height:auto;
Font-family:Verdana, Arial, Helvetica, "Helvetica Condensed", sans-serif;
font-size:11px;
font-weight:800;
color:#333;
padding:5px 0px 3px 0px;
text-transform:capitalize;
font-style:italic;
float:left;
clear:both;
}

.topback
{
color:#C1A146;
font-size:10px;
font-family:Verdana, Arial, Helvetica, "Helvetica Condensed", sans-serif;
text-transform:capitalize;
margin:15px 0px 0px 0px;
padding:10px 0px 4px 0px;
/*float:left;*/
clear:both;
}

.back
{
color:#C1A146;
font-size:10px;
font-family:Verdana, Arial, Helvetica, "Helvetica Condensed", sans-serif;
text-transform:capitalize;
margin:10px 0px 0px 0px;
padding:10px 0px 4px 0px;
float:left;
clear:both;
}

#myposterpapers
{
width:auto;
height:auto;
Font-family:Verdana, Arial, Helvetica, "Helvetica Condensed", sans-serif;
font-size:12px;
font-weight:400;
color:#333;
margin:20px 0px 0px 0px;
}

#mypapers
{
width:580px;
height:auto;
Font-family:Verdana, Arial, Helvetica, "Helvetica Condensed", sans-serif;
font-size:12px;
font-weight:400;
color:#333;
margin:20px 0px 0px 0px;
}

.address
{
width:auto;
height:auto;
Font-family:Verdana, Arial, Helvetica, "Helvetica Condensed", sans-serif;
font-size:12px;
font-weight:400;
color:#C1A146;
text-align:left;
padding:0px 0px 3px px;
text-transform:capitalize;
line-height:17px;
font-weight:bolder;

}


.names
{
width:auto;
height:auto;
Font-family:Verdana, Arial, Helvetica, "Helvetica Condensed", sans-serif;
font-size:12px;
font-weight:800;
color:#333;
padding:10px 0px 5px 0px;
text-transform:capitalize;
font-style:italic;
}

.title
{
width:600px;
height:auto;
Font-family:Verdana, Arial, Helvetica, "Helvetica Condensed", sans-serif;
font-size:14px;
font-weight:400;
color:#C1A146;
text-align:justify;
padding:25px 0px 10px 0px;
text-transform:capitalize;
line-height:20px;
font-weight:bolder;
}

.work
{
width:600px;
height:auto;
Font-family:Verdana, Arial, Helvetica, "Helvetica Condensed", sans-serif;
font-size:12px;
font-weight:200;
color:#333;
text-align:justify;
line-height:18px;
padding:25px 0px 15px 0px;


}

.job
{
width:auto;
height:auto;
Font-family:Verdana, Arial, Helvetica, "Helvetica Condensed", sans-serif;
font-size:11px;
font-weight:800;
color:#333;
padding:0px 0px 2px 0px;
text-transform:capitalize;
font-style:italic;

}

.org
{
width:auto;
height:auto;
Font-family:Verdana, Arial, Helvetica, "Helvetica Condensed", sans-serif;
font-size:11px;
font-weight:800;
color:#333;
padding:0px 0px 2px 0px;
text-transform:capitalize;
font-style:italic;

}

.posterrows
{
width:665px;
height:auto;
float:left;
border:1px solid #CCCCCC;

}

.Dposterrows
{
width:665px;
height:auto;
float:left;
border:1px solid #CCCCCC;

}

.rows
{
width:665px;
height:auto;
float:left;
border:1px solid #CCCCCC;

}

.intro
{
font-family:Verdana, Arial, Helvetica, "Helvetica Condensed", sans-serif;
font-size:14px;
color:C1A146;
font-weight:900;
}

.AFname
{
width:100px;
height:44px;
border-right:1px solid #CCCCCC;
text-align:left;
overflow:hidden;
float:left;
padding:4px 5px 0px 3px;
text-transform:capitalize;
font-family:Verdana, Arial, Helvetica, "Helvetica Condensed", sans-serif;
font-size:10px;
}
.ASname
{
width:125px;
height:44px;
border-right:1px solid #CCCCCC;
text-align:left;
overflow:hidden;
float:left;
padding:4px 5px 0px 3px;
text-transform:capitalize;
font-family:Verdana, Arial, Helvetica, "Helvetica Condensed", sans-serif;
font-size:10px;
}



.col1
{
width:250px;
height:44px;
border-right:1px solid #CCCCCC;
text-align:left;
overflow:hidden;
float:left;
padding:4px 5px 0px 3px;
text-transform:capitalize;
font-family:Verdana, Arial, Helvetica, "Helvetica Condensed", sans-serif;
font-size:10px;
}


.col1 a
{
width:auto;
height:44px;
border-right:0px solid #CCCCCC;
text-transform:capitalize;
float:left;
padding:0px 0px 0px 3px;
}


.col2
{
width:145px;
height:44px;
border-right:1px solid #CCCCCC;
float:left;
padding:5px 0px 0px 3px;
}

.col3
{
width:80px;
height:44px;
border-right:1px solid #CCCCCC;
text-transform:capitalize;
float:left;
padding:5px 0px 0px 3px;
font-family:Verdana, Arial, Helvetica, "Helvetica Condensed", sans-serif;
font-size:10px;
}

.col4
{
width:105px;
height:44px;
border-right:1px solid #CCCCCC;
float:left;
padding:0px 0px 0px 3px;
font-family:Verdana, Arial, Helvetica, "Helvetica Condensed", sans-serif;
font-size:10px;
}

.col5
{
width:120px;
height:44px;
border-right:1px solid #CCCCCC;
float:left;
padding:3px 0px 0px 3px;
font-family:Verdana, Arial, Helvetica, "Helvetica Condensed", sans-serif;
font-size:10px;
}
.col6
{
width:35px;
height:44px;
/*border-right:1px solid #CCCCCC;*/
float:left;
padding:0px 0px 0px 3px;
font-family:Verdana, Arial, Helvetica, "Helvetica Condensed", sans-serif;
font-size:10px;
}

.form_checkbox
{
width:300px;
height:auto;
}


.form_checkbox input
{
width:auto;
height:auto;
}

.form_line
{
line-height:16px !important;
}
.form_left
{
width:500px !important;
height:auto !important;
margin:10px 0px 0px 0px !important;
padding:0px 0px 0px 0px !important;

color:#555555;/*#C1A146;/*#006600;*/
font-weight:900;

}

.form_right span
{
width:300px;
height:auto;
margin:0px 0px 2px 0px !important;


}

.form_right
{
width:600px !important;
height:auto;
margin:0px 0px 2px 0px !important;

padding:0px !important;

}

P
{
padding:0px !important;
margin:0px !important;

}


BODY  {


background-image:url(images/bg.gif);
background-repeat:no-repeat;
 font-family: Verdana, Arial, Helvetica, Geneva ;
 color: #333; 
 font-size: 7.5pt;
 letter-spacing: 0; 
}

.links
{
width:auto;
height:20px;
font-family:Verdana, Arial, Helvetica, "Helvetica Condensed", sans-serif;
color:#333;
font-weight:500;
text-decoration:none;
text-transform:uppercase;
}

.links a
{
color: #C1A146;
text-transform:capitalize;
}

.menuline
{
text-transform:uppercase;
}

.MsoNormal
{
font-family: Verdana, Arial, Helvetica, Geneva ;
 color: #333; 
 font-size: 9.5pt;
 letter-spacing: 0; 
 line-height:20px;
margin:5px 0px 0px 0px !important;

}

.MsoNormal A
{

color:blue;
text-decoration:underline;

}

.MsoNormal A H8
{
color:#006600;
text-decoration:none !important;
}

.MsoNormal B
{
margin:10px 0px 10px 0px !important;
padding:10px 0px 0px 0px;

}

.MsoNormalTable
{
margin:20px 0px 15px 0px;
}


.MsoNormalTable TBODY TR TD P A
{
font-family: Verdana, Arial, Helvetica, Geneva ;
 color: #333; 
 font-size: 8.5pt;
 letter-spacing: 0; 
 line-height:18px;
 padding:2px 5px 0px 5px !important;
 margin:2px 0px 0px 0px;
 text-align:left;
}

.MsoNormalTable TBODY TR TD P
{
font-family: Verdana, Arial, Helvetica, Geneva ;
 color: #333; 
 font-size: 8.5pt;
 letter-spacing: 0; 
 line-height:18px;
 padding:0px 5px 0px 5px !important;
  text-align:left;
}

.MsoNormalTable TBODY TR
{
font-family: Verdana, Arial, Helvetica, Geneva ;
 color: #333; 
 font-size: 8.5pt;
 letter-spacing: 0; 
 line-height:18px;
 padding:0px 5px 5px 5px !important;
 margin:0px 0px 0px 0px;
  text-align:left;

}



.MsoNormalTable TBODY TR TD P B U
{
font-family: Verdana, Arial, Helvetica, Geneva ;
 color: #333; 
 font-size: 8.5pt;
 letter-spacing: 0; 
 line-height:18px;
 padding:0px 5px 0px 5px !important;
  text-align:left;
  text-decoration:none;
}

.bodytext
{
font-family: Verdana, Arial, Helvetica, Geneva ;
 color: #333; 
 font-size: 9.5pt;
 letter-spacing: 0;
 text-align:justify;
 width:560px;
}

.bodytext p
{
font-family: Verdana, Arial, Helvetica, Geneva ;
color:#333;
 font-size: 12.5px;
 letter-spacing: 0;
 line-height:18px;
 text-align:justify;
}

.bodytext B P
{
font-family: Verdana, Arial, Helvetica, Geneva ;
color:#C1A146;
 font-size: 11.5px;
 letter-spacing: 0;
 line-height:18px;
 margin:20px 0px 6px 0px !important;
}

.bodytext UL LI DIV
{
font-family: Verdana, Arial, Helvetica, Geneva ;
 color: #333; 
 font-size: 11px;
 letter-spacing: 0;
 line-height:22px;
}

.bodytext P A U 
{
color:#C1A146;
}

.progintro
{
font-size:12px;
color:#000;/*#C1A146;*/
font-weight:bold;
}

#counterblock
{
	position: absolute;
	top: 20px;
	left: 20px;
	height: 60px;
	width: 150px;
	font-size: 8pt;
	color: white;
}

.counterl
{
	background-color: White;
	border: 1px solid;
	width: 18px;
	height: 25px;
	margin: 0;
	color: black;
	font-weight: bold;
	text-align: center;
	font-size: 10pt;
	padding-top: 2px;
	margin-top: 5px;
}
.counterr
{
	margin-top: 5px;
	padding-top: 2px;
	font-weight: bold;
	background-color: White;
	border: 1px solid;
	border-left: 0;
	width: 18px;
	height: 25px;
	margin: 0;
	color: black;
	text-align: center;
	font-size: 10pt;
}
.days
{
	height: 30px;
   margin-left: 5px; 
	padding-top: 10px;
	font-size: 1.1em;
}

H1 
{ 
	color: #C1A146; 
	font-size: 14px;  
	margin-top: 10px; 
	margin-bottom: 10px; 
}
H2 { color: #555555; font-size: 12px; }
H3 { color: #c03; font-size: 12px;  }

H5
{
 	color:#333;
	font-size: 11px;  
	font-weight:BOLD;
	margin-top: 0px; 
	margin-bottom: 10px; 
}
H6
{
 	color:#333;
	font-size: 12px;  
	font-weight:600;
	margin-top: 10px; 
	margin-bottom: 8px; 
}

H7
{
 	color:#C1A146;
	font-size: 10.5px;  
	font-weight:950;
	margin-top: 0px; 
	margin-bottom: 10px; 
}

H8
{
 	color:#006600;
	font-size: 11.5px;  
	font-weight:950;
	margin-top: 0px; 
	margin-bottom: 10px; 
	padding-bottom:5px;
	text-decoration:none;
}



A 
{
	color: #333;
}
#maincontainer
{
 width: 1000px;

}
/* left col */

.leftcol
{
  width: 135px;
  float:left;
  margin-top: 310px;
  margin-left: 25px;
  font-size:1em;
}
.leftcol a
{
   color:#006600;
   text-decoration:none;
}

.menuline
{
 margin: 0;
 margin-bottom: 5px;
 
}
.rightcol
{
  width: 750px;
  float: left;
  margin: 195px 0px 0px 20px;

}
.heading h1
{
   color: #993333;
   font-size: 1.4em;
 margin: 0;  
}
.heading h2
{
   color:#000000;
   font-size: 1.2em;
   margin:0;
   margin-top: 4px;
}
.heading
{
  margin-bottom: 5px;
}
.homecenter
{
  width: 430px;
  float: left;
  margin:8px 20px 0px 0px;
}


.homecenter P
{
font-family:Verdana, Arial, Helvetica, "Helvetica Condensed", sans-serif;
font-weight:500;
font-size:12px;
line-height:16px;
color:#333;
}

.homecenter p ul li
{
font-family:Verdana, Arial, Helvetica, "Helvetica Condensed", sans-serif;
font-weight:500;
font-size:12px;

}


.homeright
{
position: absolute;
width:  150px;
top: 100px;
left: 650px;
}

.homeright p
{
margin: 0;
margin-bottom: 3px;
font-size: 1.1em;
}

.bodytext table tr td
{
font-family:Verdana, Arial, Helvetica, "Helvetica Condensed", sans-serif;
font-size:11px;
font-weight:300;
line-height:15px;


}






UL
{
padding-top:0px;padding-bottom:0px; padding-right:0px;
	cursor: default;
	list-style-type:inherit;
	display: inline;
	margin:0px 0px 0px 10px;
		padding-left:0px;
	border:0px solid green;
}
 
UL 
{
	cursor:inherit;
	margin:0px 0px 0px 10px;
	padding-left:20px;
	border:0px solid red;
	list-style-type:disc;
	list-style-position:inside;
}

UL UL LI
{
	cursor:inherit;
	margin:0px 0px 0px 10px;
	padding-left:40px;
	border:0px solid red;
	list-style-type:circle;
	list-style-position:inside;
	
}
.homecenter UL
{
padding-top:0px;padding-bottom:0px; padding-right:0px;
	cursor: default;
	list-style-type:inherit;
	list-style-position:inside;
	display: inline;
	margin:2px 0px 2px 10px;
	padding-left:5px;
	border:0x solid green;
	text-indent:15px;
	text-align:justify;
	line-height:14px;
	 font-size: 12px;

}
 
.homecenter UL LI
{
	cursor:inherit;
	margin:8px 0px 8px 0px;
	padding-left:0px;
	border:0px solid red;
}


/**/
/*

LI
{
width:480px;

}*/
/*
UL
{
border:1px solid red;
padding-top:0px;
padding-bottom:0px;
padding-right:0px;
margin:0px;
width:500px;
list-style-type:disc;
}
*/

.chairs
{
font-family: Verdana, Arial, Helvetica, Geneva ;
 color: #333; 
 font-size: 8.5pt;
 letter-spacing: 0; 
line-height:20px;
margin:5px 0px 0px 0px !important;
width:550px !important;
border:0px solid red;
font-weight:600;
font-style:italic;

}


/* form builder */

.form_line {clear:both; height:25px; width:600px}
.form_multline {clear:both; height:40px; width:500px; }
.form_multleft 
{
width: auto;
 float:left;
 color:#555555;/*#C1A146;/*#006600;*/
font-weight:900;
margin:20px 0px 0px 0px;

 }
.form_left {width: 80px; float:left; }
.form_val {width: auto; float:left;  }
.form_right {width: 150px; float:left;}
.form_tile_f {clear:both; float:left; width:100px; height:40px}
.form_tile_title {margin-left: 0px}
.form_tile_val {}
.form_tile_content {}

.form_tile {float:left; color:#555555;font-weight:900; font-size:11px;}

.form_submit {clear:both; margin-left:100px}

/*****************************************************************************programme******************************/


.headline h1
{
   color: #993333;
   font-size: 1.6em;
 margin: 0;  
 color:#003366;
}
.headline h2
{
   color:#000000;
   font-size: 1.2em;
   margin:0;
   margin-top:4px;

}
.headline
{
  margin-bottom: 5px;
  text-align:center;
 color:#003366;
 font-family:verdana;
}


.head1
{
 color:#003366;
font-size: 18px;
font-weight:bolder;
}

.head2
{
 color:#003366;
font-size: 16px;
font-weight:bolder;
}

.head3
{
 color:#003366;
font-size:16px;
font-weight:bolder;
}

.subhead
{
   color:#000000;
   font-size: 14px;
   margin-top: 4px;
   text-align:center;
    color:#003366;
}

.date
{
	margin:10px 0px 10px 0px;
	font-weight:bolder;
	font-size:18px;
	color:#1A6636;
	float:left;
	clear:both;
	border:0px solid green;
	width:500px;
}
  
.text
{
font-size:12px;
font-family:verdana;
border:0px solid green;
margin:0px 0px 5px 20px;
float:left;
clear:both;
 width:100%;
 color:#000;
 font-weight:normal;
}

.welcometext
{
font-size:12px;
font-family:verdana;
border:0px solid green;
margin:0px 0px 0px 0px;
width:550px;
float:left;
clear:both;
}

.sestext
{
   font-weight:bold;
   font-size:14px;
   text-align:center;
   vertical-align:middle;
   border:0px solid green;
   float:left;
   margin:10px 0px 0px 0px;
	
}

.session
{
   font-weight:bold;
   font-size:14px;
   color:#ffffff;/*003366;*/
   background-image:url(images/bkg.gif);
   background-repeat:no-repeat;
   padding-top:8px;
   width:135px;
   height:35px;
   text-align:center;
   vertical-align:middle;
   border:0px solid green;
   float:left;
    margin:5px 0px 0px 0px;
	
}

.break
{
color:#000;
font-size:14px;
vertical-align:middle;
padding-top:8px;
margin:5px 0px 0px 0px;
float:left;
clear:right;
}


.eachtime
{
	float:left;
	clear:both;
   font-weight:bold;
   font-size:14px;
   color:#930020;/*003366;*/
   border:0px solid purple;
   width:500px;
   margin:0px 0px 5px 0px;
}


 .eachtime a
 {

 	color:#BD8B1D;
	text-decoration:none;
	border:0px solid purple;
	margin:0px 0px 0px 5px;
 }
 
 
.time
{
	float:left;
	clear:left;
   font-weight:bold;
   font-size:14px;
   color:#930020;/*003366;*/
}
  
 .time a
 {
 	float:left;
 	color:#BD8B1D;
	text-decoration:none;
	clear:none;
	border:1px solid purple;
	width:300px;
 }
 
  .time p
 {
 float:left;
 	  font-weight:bold;
   font-size:14px;
   color:#930020;/*003366;*/
   clear:none;
    border:1px solid pink;
 }
 
 .time p a
 {
 float:left;
 	color:#BD8B1D;
	text-decoration:none;
	 font-weight:bold;
   font-size:14px;
   clear:none;
   border:1px solid green;
 }
 
.introtext
 {
 	color:#BD8B1D;
	text-decoration:none;
	font-weight:bold;
	 font-size:14px;
  	 border:0px solid yellow;
	width:300px;
	float:left;
	clear:none !important;
	margin:0px 5px 0px 5px;
 }
 .p_introtext
 {
 	color:#BD8B1D;
	text-decoration:none;
	font-weight:bold;
	 font-size:12px;
  	 border:0px solid yellow;
	width:500px;
	
	margin:0px 5px 0px 5px;
 }
 
 .freetext
 {
 	color:#BD8B1D;
	text-decoration:none;
	font-weight:bold;
	 font-size:14px;
  	 border:0px solid yellow;
	width:300px;
	float:left;
	clear:none !important;
	margin:0px 5px 0px 0px;
 }
 
  .freetext a
 {
 	color:#BD8B1D;
	text-decoration:none;
	float:left;
	font-weight:bold;
   font-size:14px;
 }
 
 .indent
 {
 	color:#BD8B1D;
	text-decoration:none;
	clear:both;
	font-weight:bold;
   font-size:14px;
   text-indent:20px;
   float:left;
   clear:both;
 }


.introtext a
 {
 	color:#BD8B1D;
	text-decoration:none;
	float:left;
	font-weight:bold;
   font-size:14px;
	
 }
 
 
.boldtext
{
	margin:8px 0px 0px 20px;
   font-weight:bold;
   font-size:14px;
   font-family:verdana;
   border:0px solid red;
 }

.boldtextwelcome
{
margin:3px 0px 0px 0px;
   font-weight:bold;
   color:#930020;
   float:left;
   clear:both;
 }

.chair
{
font-family: Verdana;
 color: #333; 
 font-size: 12px;
 letter-spacing: 0; 
line-height:20px;
margin:5px 0px 0px 0px !important;
width:550px !important;
border:0px solid red;
text-indent:0px;
text-align:left;
float:left;
clear:both;

}
.cochair
{
color:#930020;
font-weight:bold;
margin-right:10px;
float:left;
clear:left;
border:0px solid blue;
}

.chairname
{
color:#930020;
font-weight:bold;
float:left;
clear:right;
border:0px solid orange;
margin:0px 3px 0px 0px;

}

.chairname a
{
color:#930020;
font-weight:bold;
float:left;
clear:right;
border:0px solid orange;
margin:0px 3px 0px 0px;

}

.chairdetails
{
float:left;
font-weight:normal;
color:#000;
border:0px solid pink;
}

.chairdetails i
{
float:left;
margin:0px 0px 0px 3px;
border:0px solid purple;
}

.programme
{
border:0px solid green;
width:560px;
float:left;

}

.indenttext
{
text-indent:0px;
}

.discuss
{
margin:0px 0px 0px 20px;
text-indent:0px;
text-decoration:underline;
font-family:verdana;
font-size:12px;
}

.name
{
color:#1A6636;
font-family:verdana;
font-size:12px;
font-weight:bold;
float:left;
margin:0px 1px 0px 7px;
border:0px solid red;
}

.name a
{
color:#1A6636;
font-family:verdana;
font-size:12px;
font-weight:bold;
float:left;
margin:0px 2px 0px 0px;
border:0px solid red;
}
/************************************************************************************/

.lhead1
{
float:left;
border:1px solid red;
width:200px;
}

.lhead2
{
float:left;
border:1px solid red;
width:150px;
}


.lhead3
{
float:left;
border:1px solid red;
width:150px;
}

.headers
{
float:left;
clear:both;
border:1px solid green;
width:100%;
}

.lpname
{
float:left;
border:0px solid #ccc;
width:200px!important;
text-indent:10px;
}

.document
{
float:left;
border-right:1px solid #ccc;
border-left:1px solid #ccc;
width:200px;
text-align:center;
}


.powerpoint
{
float:left;
border:0px solid #ccc;
width:150px;
text-align:center;
}


.eachp
{
float:left;
clear:both;
width:100%;
border:1px solid #ccc;
}

.listposters
{
border:1px solid #ccc;
width:550px;
}

.pt
{
font-size:10px;
}

.photolist
{
width:500px;
height:100%;
border:0px solid green;
float:left;
clear:both;
}

.photos
{
float:left;
border:1px solid #ccc;
width:78px;
height:78px;
overflow:hidden;
margin:5px;
}

.pagefoot
{
float:left;
clear:both;
width:500px;
border:0px solid red;
text-align:center;
margin:5px 0px 0px 5px;
}

.pagefoot_left
{
float:left;
border:0px solid red;
text-align:center;
}


.pagefoot_center
{
float:left;
border:0px solid red;
text-align:center;
margin:0px 3px 0px 0px;
}


.pagefoot_right
{
float:inherit;
border:0px solid red;
text-align:center;
}

.prev
{
float:left;
border:0px solid red;
text-align:center;
margin:0px 3px 0px 0px;
}

.next
{
float:left;
border:0px solid red;
text-align:center;
margin:0px 3px 0px 0px;
}

